## org.metaabm.function.validation
Interface FOperatorValidator

    public interface FOperatorValidator

A sample validator interface for `FOperator`. This doesn't really do anything, and it's not a real EMF artifact. It was generated by the org.eclipse.emf.examples.generator.validator plug-in to illustrate how EMF's code generator can be extended. This can be disabled with -vmargs -Dorg.eclipse.emf.examples.generator.validator=false.

Method Summary
`boolean` `validate()`
`boolean` `validateArity(int value)`
`boolean` `validateSymbol(java.lang.String value)`

Method Detail

### validate

    boolean validate()

### validateSymbol

    boolean validateSymbol(java.lang.String value)

### validateArity

    boolean validateArity(int value)